# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.vpxa_health.apply.set.error = "vpxa 상태 플러그인 구성을 설정하지 못했습니다."
com.vmware.esx.services.vpxa_health.apply.delete.error = "vpxa 상태 플러그인 구성을 삭제하지 못했습니다."
